Subject: CND-US, Dec. 4, 1991

From: [email-masked]
Date: Wed, 4 Dec 1991 15:07:34 -0500

+-+-+-+-+-+-+-+-+-+   C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+

                               (US Regional)

                        Wednesday, December 4, 1991

+--------------------------------------------------------------------------+
| CND-US, normally 1 or 2 issues a week, is a supplement to CND-Global and |
| has  basically no overlap with the daily news.  CND-US provides in-depth |
| information concerning Chinese students/scholars in the United States.   |
+--------------------------------------------------------------------------+

Table of Contents                                               No. of Lines
1.  News Brief (2 Items) .................................................20
2.  100+ CSS Signed Letter to 23 Senators for China's Unconditional MFN ..65
3.  From Readers: We Care, We Love .......................................40
4.  Job Opportunities in Physics And Computer Science ....................40

----------------------------------------------------------------------------
1. News Brief (2 Items) ..................................................20
----------------------------------------------------------------------------
After the  shock of  the Iowa tragedy,  the Chinese Professionals Club (CPC)
was  established.  According to its  organizer, Kuai, Wenming, 302-292-8477,
17C3 Golfview  Dr., Newark,  DE 19702 <[email-masked]>, the club  have
about 40 Chinese professionals from  3 different countries  and 26 different
regions work together on organizing CPC.  The basic purposes  of CPC  is for
people with similar background to know  each other and help  each other. Two
more contacting  points are recently announced for  area  where there are no
representative(s) of CPC: Dr. Kai Liu  <[email-masked]> and Dr. Hu Sen in
Chicago at 708-864-2588 or <[email-masked]>.
___ ___ ___ ___

A powerful Hong Kong crime group with  roots in ancient secret societies has
established itself   in  San Francisco,   seizing control   of virtually all
Chinese organized crime in the Bay Area, congressional investigators say.

The group, called the  Wo Hop To, allegedly  has been involved  in  counter-
feiting,  credit card fraud, loan  sharking, illegal  gambling, heroin traf-
ficking and five  gangster-styled killings in the  Bay Area, according to  a
U.S. Senate report and investigators.

The  rise  of the Wo Hop To  is especially  alarming, officials say, because
it's the first time  any Chinese  triad, or crime structure, has  been tran-
splanted from Asia to  the United States. (Excerpted  from CND-G, 11/2, more
details and source please refer to it)

----------------------------------------------------------------------------
2. 100+ CSS Signed Letter to 23 Senators for China's Unconditional MFN ...65
----------------------------------------------------------------------------
>From: Raymond Luh <[email-masked]>  December 2, 1991

There are a *total of 129 persons* cosigning the following letter.  With few
exceptions, they represent  members  of the CSS community  spread throughout
the United States in various  institutions of higher learning and  research.
I was able to collect these signatures in less  than two days  without prior
announcement.  After  drafting the  letter,  I simply   put  out a call  for
co-signers  on the USENET  newsgroup soc.culture.china. At  the time  when I
formatted the namelist on the  computer  I had  only 117  names on the list.
When I was going to fax, 4  more messages arrived.  I then added  these four
names by hand.

Here is the final version of the letter that has been sent to 16 Senators by
FAX. Seven other Senators I wasn't able to reach on turkey  day will now get
the package via surface mail.   The co-signature list  in the  second letter
package has 129 names.  The letter in  the second package  is dated December
2, has the "Happy Thanksgiving"  phrase removed, and  the brief note updated
to 129 names.

 -------Final Version of Letter, dated November 28, 1991------
 -------------------text between ** in bold-------------------

*Dear Senator XXX:*

We are writing you concerning  a very important matter  and would appreciate
your taking just a few minutes of your precious time to read what we have to
say.

Several months ago, you cast a very important vote on a bill  that calls for
the conditional renewal of Most-Favored-Nation (MFN) trade status for China.
Before  continuing further, we  would first like  to thank  you for the very
important vote you had cast against that bill.

Although the bill failed to pass  by an overwhelming  majority and President
Bush appears to have sufficient vote in the Senate to prevent an override of
his expected veto, we remain gravely concerned.  One of our concerns is that
you may  not be  fully aware  of the  feelings of many  Chinese students and
scholars  (CSS) on this issue.  Contrary  to assertions  by  the Independent
Federation of  Chinese Students and   Scholars  (IFCSS),  many  in  the  CSS
community strongly *support unconditional renewal of  MFN status for China*.
Some of us are frustrated and even offended by IFCSS' claim to represent the
entire CSS community, which is estimated at over 40,000, in lobbying for the
conditional bill.  We believe that the majority of CSS are in fact very much
in support of unconditional renewal.

It is therefore our sincere wish  to  express our appreciation for your very
important *vote against the conditional bill*.  Please be reassured that you
have the support  of many, many,  Chinese students and scholars  as  well as
other concerned people who  wish for a democratic and  prosperous China.  We
truly believe that   free  trade  will  hasten China's  liberalization   and
democratization.

Thank you very much for your attention, and have a very Happy Thanksgiving.

Sincerely,

Luh, Raymond      NASA Ames Research Center, Moffett Field, CA
Deng, Dong-Ping   Brookhaven National Laboratory  <[email-masked]>
Cheng, Eddie      Ohio State University <[email-masked]>
Li, Xiaowen       Boston University         <[email-masked]>
......            (129 co-signers in total)

----------------------------------------------------------------------------
3. From Readers: We Care, We  Love .......................................40
----------------------------------------------------------------------------
After CND  carried the letter from Shao  Hui,  a young  Chinese  student who
needs bone  marrow transplant, we have  received many encouraging  responses
from readers. We have done our best to pass the message  around. Some of the
communication may interest other readers:

>From: [email-masked]

Dear Editer:

I would like to help the chinese student who needs  the  bone marrow.  But I
just do not know what kind of bone marrow he needs,  would  you give me more
detail requirements?  Thank you.
                                                       Ms. Fang
___ ___ ___ ___

>From: [email-masked]
Subject: copy of my response to *** Chen

Thanks for your response.   The sucessful bone marrow  transplant needs  the
donar's HLA(tissue) type matches the patients's HLA  type, which has nothing
to  do with the  blood type.  If  you need more information,  please give me
your mailing address.  I could  send you some bone marrow  transplant infor-
mation.
                                                      Feifei Wei
___ ___ ___ ___

>From: [email-masked]

Hi, Shao Hui.

Sorry to hear that you have ALL.   However, it  is not as  deadly as some of
the other forms of leukemia.  May I ask what your blood type is?  I will ask
CSS here to have their blood typed.
                                                  Richard Cheng, M. D.
___ ___ ___ ___

Upon our request, Mr. Feifei Wei gives more detailed information  for poten-
tial donors, including  procedure and requirement to  enter the program, the
risks involved, etc. Interested reader may get it from us.

----------------------------------------------------------------------------
4. Job Opportunities in Physics And Computer Science .....................40
----------------------------------------------------------------------------
1) From:  [email-masked]

The Department of  Physics at  Duke University plans to  fill a tenure-track
faculty  position   at the level   of  assistant professor   in  theoretical
nuclear/particle  physics starting in  fall 1992.  Candidates  should have a
strong research record in the field of  QCD-based hadronic structure theory,
and  are  expected  to interact with  existing  research  efforts.   Related
research programs  in  the Duke Physics  Department include theory  of rela-
tivistic  nuclear collisions, strong  fields,  complex systems, and  quantum
groups, as  well  as nuclear  and high energy experimental physics.   Appli-
cants should send a resum'e,  and arrange for  three letters of reference to
be sent to: Prof. B. M Duke University, Durham,  NC 27706.  The deadline for
applications is 15 January  1992.  Duke University is an   Equal Opportunity
Employer and especially  welcomes applications by  women and minority scien-
tists.  ___ ___ ___ ___

2) Immediate Job Openings in Bay Area (Contract and Permanent)
   From: [email-masked] (Kee Luen Yip) Date: 3 Dec 91
   Source: usenet newsgroup soc.culture.china

Some immediate   openings  in  the Bay Area.   Both  contract and permanent.
Anyone available and  interested in, please send me  email.  Please also see
any friends of your like to apply.

Job No.       Location         Skills
P11041        Mid Peninsula    Oracle, Ultrix, RISC on DEC
C11113        San Francisco    Oracle, Ultrix, SQL*Forms
C11114        South Bay        Oracle, Unix, SQL*Forms
P11120        South Bay        Oracle, Unix, SQL*Forms/Reports
P11121        South Bay        Oracle, Unix, SQL*Forms
C11122        Colorado         Oracle, Unix, SQL*Forms/Reports
C11123        San Francisco    Oracle, SCO Unix, C

"P" - Permanent,  "C" - Contract

+--------------------------------------------------------------------------+
|  Executive Editor of This Issue: Bo Xiong;  Quality Monitor: Deming Tang |
+--------------------------------------------------------------------------+
|  China News Digest (CND) offers following services:                      |
|     (1) Global News (daily)        (2) US Regional News                  |
|     (3) Canada Regional News       (4) Europe & Pacific Regional News    |
|     (5) Hua Xia Wen Zhai (a weekly Chinese magazine)                     |
|     (6) several informational packages.                                  |
|  To subscribe or get help, mail to:   [email-masked]      |
|  To contribute news, please send to:  [email-masked]  |
+--------------------------------------------------------------------------+